Microsoft Visual Studio Solution File, Format Version 13.00
# Visual Studio 2013
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "iconv", "iconv.vcxproj", "{868D14AF-8E8C-AECA-3685-56559CEF0170}"
	ProjectSection(ProjectDependencies) = postProject
		{48EC2478-3960-0DA0-926E-D0DFAB9CCB1C} = {48EC2478-3960-0DA0-926E-D0DFAB9CCB1C}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "libiconv", "libiconv.vcxproj", "{48EC2478-3960-0DA0-926E-D0DFAB9CCB1C}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Win32 = Debug|Win32
		Release|Win32 = Release|Win32
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{48EC2478-3960-0DA0-926E-D0DFAB9CCB1C}.Debug|Win32.ActiveCfg = Debug|Win32
		{48EC2478-3960-0DA0-926E-D0DFAB9CCB1C}.Debug|Win32.Build.0 = Debug|Win32
		{48EC2478-3960-0DA0-926E-D0DFAB9CCB1C}.Release|Win32.ActiveCfg = Release|Win32
		{48EC2478-3960-0DA0-926E-D0DFAB9CCB1C}.Release|Win32.Build.0 = Release|Win32
		{868D14AF-8E8C-AECA-3685-56559CEF0170}.Debug|Win32.ActiveCfg = Debug|Win32
		{868D14AF-8E8C-AECA-3685-56559CEF0170}.Debug|Win32.Build.0 = Debug|Win32
		{868D14AF-8E8C-AECA-3685-56559CEF0170}.Release|Win32.ActiveCfg = Release|Win32
		{868D14AF-8E8C-AECA-3685-56559CEF0170}.Release|Win32.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
